Fully featured low overhead profiler for Java EE and Java SE platforms.
Ultimate profiling and monitoring solution for Gradle, Maven, Ant, JUnit and TestNG.
Easy to use performance and memory profiler for .NET framework.

Cannot install Eclipse plugin for Eclipse 4.6 (Neon)

Moderators: Vladimir Kondratyev, Anton Katilin

Cannot install Eclipse plugin for Eclipse 4.6 (Neon)

Postby lacompas » Wed Jul 06, 2016 7:42 pm

I'm not able to install the Eclipse plugin when using Eclipse 4.6 (Neon).
Is this a known issue?

I'm using the following repository, but Eclipse finds no items to install.
http://www.yourkit.com/download/yjp2016_for_eclipse/

I can install the 11.0.10 and 2014 plugins, but I'd prefer using the latest plugin.
lacompas
 
Posts: 2
Joined: Wed Jul 06, 2016 7:38 pm

Re: Cannot install Eclipse plugin for Eclipse 4.6 (Neon)

Postby Anton Katilin » Thu Jul 07, 2016 8:29 am

Hi,

It installs just fine for us.

Could you please provide detail on the problem. How does it manifest itself? Do you see any error messages?

Best regards,
Anton
Anton Katilin
 
Posts: 5575
Joined: Wed Aug 11, 2004 8:37 am

Re: Cannot install Eclipse plugin for Eclipse 4.6 (Neon)

Postby Anton Katilin » Thu Jul 07, 2016 8:30 am

P.S. Please try replacing http: with https:

https://www.yourkit.com/download/yjp2016_for_eclipse/
Anton Katilin
 
Posts: 5575
Joined: Wed Aug 11, 2004 8:37 am

Re: Cannot install Eclipse plugin for Eclipse 4.6 (Neon)

Postby lacompas » Thu Jul 07, 2016 11:41 am

Both http and https repository URL work fine today, I didn't make changes on my end.
But all is good now 8)
lacompas
 
Posts: 2
Joined: Wed Jul 06, 2016 7:38 pm

Re: Cannot install Eclipse plugin for Eclipse 4.6 (Neon)

Postby Anton Katilin » Thu Jul 07, 2016 12:01 pm

Thank you for the feedback. I guess that might have been a temporary network address resolution issue.
Anton Katilin
 
Posts: 5575
Joined: Wed Aug 11, 2004 8:37 am


Return to Java Profiler

Who is online

Users browsing this forum: Bing [Bot] and 14 guests